Subject: Re: #118896
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 17 Dec 2020 03:05:05 -0700 (MST)

Hi Sara, 

I am checking this right away. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 17, 2020 3:33:39 PM 
Subject: #118896 

Hi Pritish, 

I have received a complaint form an EPOS colleague about this ticket where is assigned to AJ on Monday. 

Since then, no action is taken on the ticket. 

I have given it to Innocent now. 

Could you remind to LSM team to pay attention to their queue and the emails send by Ashish? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​